# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: contao-v2
    database_password: ONBDoDfEbHMGk2v4
    database_name: contao-v2
    secret: e7bf07f341b6a02a4e2fc9b912454fe3e0d83ece148f27b20498d5112aabcce5
contao: 
    url_suffix: ''
    mailer_transport: smtp
    mailer_host: localhost
    mailer_port: 25

